Section: desktop-gnome

Depends: atkmm, gtk-2, pangomm

Depends (build): doxygen

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.24.5-3 (amd64/stable)

Also: 2.24.5-3 (ppc64el/stable)

Depends: atk, glibc, glibmm

atk 2.36.0-1 (amd64/stable)

  • libatk-1.0.0

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

glibmm 2.64.5-1 (amd64/stable)

  • libgiomm-2.4.1
  • libglibmm-2.4.1

glibc 1:2.32+git20210817 (amd64/stable)

  • libm.6

2.24.5-3 (arm64/stable)

Depends: atk, glibc, glibmm

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1

atk 2.36.0-1 (arm64/stable)

  • libatk-1.0.0

glibc 1:2.32+git20210817 (arm64/stable)

  • libc.6

glibmm 2.64.5-1 (arm64/stable)

  • libgiomm-2.4.1
  • libglibmm-2.4.1

glibc 1:2.32+git20210817 (arm64/stable)

  • libm.6

2.24.5-3 (loongson3/stable)

Depends: atk, fontconfig, glibc, glibmm

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1

atk 2.36.0-1 (loongson3/stable)

  • libatk-1.0.0

glibc 1:2.32+git20210817 (loongson3/stable)

  • libc.6

fontconfig 1:2.13.92+aosc-2 (loongson3/stable)

  • libfontconfig.1

glibmm 2.64.5-1 (loongson3/stable)

  • libgiomm-2.4.1
  • libglibmm-2.4.1

glibc 1:2.32+git20210817 (loongson3/stable)

  • libm.6